dubbo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ylylc (GitHub) <git...@apache.org>
Subject [GitHub] [incubator-dubbo] ylylc commented on issue #3835: java 1.8早期版本使用2.7以上dubbo 启动异常
Date Tue, 09 Apr 2019 08:34:11 GMT
嗯好的,java 8 前期的一些版本也不支持

[ Full content available at: https://github.com/apache/incubator-dubbo/issues/3835 ]
This message was relayed via gitbox.apache.org for notifications@dubbo.apache.org
Mime
View raw message